/*IMPORT SCSS*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/* FONTS */
/*-------------------------------------------*/
/*-------------------------------------------*/
/* COLORS */
/*-------------------------------------------*/
/*-------------------------------------------*/
.tab-contents #more-reports-contents.dropdown-menu, .tab-contents #more-report.dropdown-menu { max-height: 150px; overflow: auto; }

.tab-contents #overview #overview-wrapper { background: url("../images/reports-bg.jpg") bottom center/cover; }

.tab-contents #overview .reports-column { background-color: #231f20; }

.tab-contents #overview .reports-column a.custom-btn { position: absolute; bottom: 40px; left: 50%; -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }

.tab-contents #overview .reports-column img { max-width: 165px; }

.tab-contents #overview .white-column { background-color: #fff; }

.tab-contents #overview .white-column > div { max-width: 400px; }

.tab-contents #overview .white-column .pdf-item { max-width: 340px; }

.tab-contents #overview .white-column .pdf-item span { padding-left: 30px; position: relative; }

.tab-contents #overview .white-column .pdf-item span::before { content: url("../images/icons/pdf.png"); position: absolute; top: 0; left: 0; }

.tab-contents #overview .white-column .pdf-item:not(:last-child) { border-bottom: 1px solid #ccc; }

.tab-contents #overview .white-column a.custom-btn { position: absolute; bottom: 40px; left: 50%; -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }

.tab-contents #reports .report-box { background-color: #231f20; }

.tab-contents #reports .report-box .report-description { max-width: 485px; }

.tab-contents #reports .report-box .reports-cover { max-width: 460px; }

.tab-contents #reports .report-box .reports-cover img { max-width: 165px; }

.tab-contents #reports .featured-video { max-width: 398px; }

.tab-contents #reports .featured-video img { opacity: 0.5; }

.tab-contents #reports .featured-video .video-wrap::before { content: "\f04b"; font-family: "FontAwesome"; position: absolute; top: 50%; left: 50%; height: 40px; width: 40px; line-height: 40px; text-align: center; -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); color: #fff; background-color: #f11814; border-radius: 100%; z-index: 1; }

.tab-contents .yearly-report hr:last-child { display: none; }

.tab-contents #stock-information iframe { height: 750px; overflow: auto; }

#ceo-video { height: 100%; }

section#third { padding: 80px 0; }

section#third::before { content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 50%; background-color: #f3f3f3; }

.sub-tab-contents.owl-carousel .owl-nav > div { /*height: 20px; width: 10px;*/ }

.sub-tab-contents.owl-carousel .owl-nav > div:first-child { left: -35px; }

.sub-tab-contents.owl-carousel .owl-nav > div:last-child { right: -35px; }

.sub-tab-contents.owl-carousel .owl-nav > div:before { content: url("../images/icons/gray-arrow.png"); }

@media (max-width: 991px) { .tab-contents #overview .reports-column a.custom-btn, .tab-contents #overview .white-column a.custom-btn { position: relative; bottom: auto; left: auto; -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0); } }

@media (max-width: 991px) and (min-width: 768px) { .reports-cover { margin-top: -9px; } }

@media (max-width: 767px) { section#third { padding: 35px 0 0 !important; }
  section#third .container-fluid { padding-left: 0 !important; padding-right: 0 !important; }
  .tab-contents #overview-wrapper { padding-bottom: 10px !important; }
  .tab-content { padding-bottom: 35px !important; }
  .tab-content > .container { width: 100%; padding-left: 0; padding-right: 0; }
  .tab-content > .container > h2 { background-color: #fff; }
  .white-column > div { margin-top: 20px !important; } }

@media (max-width: 575px) { .reports-cover.row { margin-left: -15px !important; margin-right: -15px !important; }
  .pdf-item { max-width: 100% !important; }
  .yearly-report hr:last-child { display: block !important; }
  .tab-contents #overview { margin-left: -15px; margin-right: -15px; width: calc(100% + 30px); }
  .sub-tab-contents { padding-left: 10px; padding-right: 10px; }
  .sub-tab-contents .owl-nav > div:before { -ms-transform: scale(0.6); /* IE 9 */ -webkit-transform: scale(0.6); /* Safari */ transform: scale(0.6); }
  .sub-tab-contents .owl-nav > div:first-child { left: -15px !important; }
  .sub-tab-contents .owl-nav > div:last-child { right: -15px !important; }
  .sub-tab-contents .owl-nav > div:last-child:before { -ms-transform: rotateY(180deg) scale(0.6) !important; /* IE 9 */ -webkit-transform: rotateY(180deg) scale(0.6) !important; /* Safari */ transform: rotateY(180deg) scale(0.6) !important; } }
